@charset "utf-8";
/* CSS Document */


/*fonts*/ 
@font-face { font-family: 'Helvetica'; src: url('fonts/Helvetica-Regular/Helvetica.woff2') format('woff2'), url('fonts/Helvetica-Regular/Helvetica.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Helvetica-bold'; src: url('fonts/Helvetica-Bold/Helvetica-Bold.eot'); src: url('fonts/Helvetica-Bold/Helvetica-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Helvetica-Bold/Helvetica-Bold.woff2') format('woff2'), url('fonts/Helvetica-Bold/Helvetica-Bold.woff') format('woff'), url('fonts/Helvetica-Bold/Helvetica-Bold.ttf') format('truetype'), url('fonts/Helvetica-Bold/Helvetica-Bold.svg#Helvetica-Bold') format('svg'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Helvetica Neue LT Condensed'; src: url('fonts/Helvetica-Condensed-Bold/HelveticaNeueLT-77BdCn.woff2') format('woff2'), url('fonts/Helvetica-Condensed-Bold/HelveticaNeueLT-77BdCn.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Helvetica Neue LT Medium'; src: url('fonts/Helvetica-Medium/HelveticaNeueLT-65Md.woff2') format('woff2'), url('fonts/Helvetica-Medium/HelveticaNeueLT-65Md.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Helvetica-Light'; src: url('fonts/Helvetica-Light/Helvetica-Light.woff2') format('woff2'), url('fonts/Helvetica-Light/Helvetica-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; }
/*end fonts*/

.container-fluid.bannerimg { padding: 0; float: left; position: relative; }
.hero-content { position: absolute; transform: translateY(-50%); top: 50%; color: #fff; }
.hero-content h1 { font-size: 160px; text-transform: uppercase; font-family: 'Helvetica Neue LT Condensed'; line-height: 150px; }
.hero-overlay { background: #000; width: 100%; height: 100%; position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: .25; }
.hero-content p { font-family: 'Helvetica-bold'; text-transform: uppercase; letter-spacing: 12px; }
.hero_img img { width: 100%; }
.news_left { padding-right: 35px; }
/*=================================News Events Jobs Page css start=============================*/
  /*SPRING TURKEY PERMIT LOTTERY part css start*/
.container-fluid.news_events_part { width: 100%; float: left; padding-top: 60px; padding-bottom: 71px; }
/*.news_left { padding-left: 0; padding-right: 0; }*/
.news_right { padding-right: 0; }
.lottery_details { position: absolute; bottom: 0; color: #fff; padding: 22px 56px; backdrop-filter: blur(20px); -webkit-backdrop-filter: blur(20px); background: rgba(0, 0, 0, 0.2); border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; width: 100%; }
.lottery-title h2 { letter-spacing: 0px; color: #FFFFFF; text-transform: uppercase; font-size: 32px !important; line-height: 42px !important; font-family: 'Helvetica Neue LT Condensed'; text-align: left; margin-bottom: 0px }
.lottery-part { width: 100%; float: left; position: relative; /*padding-right: 15px; */ }
news-events-blog .row { margin-right: -15px; }
.news_blog { padding-left: 0; margin-bottom: 50px; }
.news-events-blog .row { margin-right: -15px; }
.news_img { height: 200px; background-position: center; background-size: cover; background-repeat: no-repeat; border-radius: 8px; }
/*SPRING TURKEY PERMIT LOTTERY part css end*/

  /*News Events Blog part css start*/.single-bread { margin-top: 45px; }
.news-events-blog { width: 100%; float: left; }
.news_date h3 { padding: 0 !important; letter-spacing: 7px; color: #000000; text-transform: uppercase; text-align: left; font-size: 14px; line-height: 17px; font-family: 'Helvetica-bold'; margin-bottom: 0; margin-bottom: 12px; margin-top: 22px; }
.news-title h1 { letter-spacing: 0px; color: #006C92; font-size: 24px; line-height: 29px; text-align: left; font-family: 'Helvetica-bold'; margin-bottom: 10px; }
.news_text p { padding: 0 !important; letter-spacing: 0px; color: #000000; text-align: left; font-size: 20px; line-height: 30px; margin-bottom: 0; }
/*.news_in_box { margin-bottom: 55px; }*/
.news_in_box.news_in_box_new { background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 0px 15px #00000029; border-radius: 10px; padding-top: 32px; padding-bottom: 30px; padding-left: 39px; padding-right: 39px; height: 100%; }
.news-title h1 a { color: #006C92; }
section.no-results.not-found p { padding-left: 0; }
/*.news_blog { padding-left: 0; }*/
/*News Events Blog part css end*/

  /*search part css start*/
.icon-input { position: relative; display: flex; align-items: center; height: 57px; }
.icon-input__text-field { border: 2px solid #9A9A9A; border-radius: 30px; background: #fff; letter-spacing: 1px; text-transform: uppercase; font-size: 16px; line-height: 36px; color: #9A9A9A; font-family: 'Helvetica Neue LT Medium'; position: relative; opacity: 1; padding: 9px 40px 6px; width: 100%; }
.icon-input__text-field::placeholder {
 color: #9A9A9A;
}
.icon-input__text-field:focus { outline: 0; box-shadow: none; }
/*search part css end*/

  /*filter part css start*/
.filter { width: 100%; float: left; box-shadow: 0px 0px 15px #00000029; border-radius: 10px; padding: 45px 47px 45px 30px; margin-top: 36px; }
.filter-list ul li a { border: 2px solid #006C92; border-radius: 30px; width: 100%; letter-spacing: 1px; color: #006C92; text-transform: uppercase; font-family: 'Helvetica Neue LT Medium'; font-size: 16px; line-height: 36px; text-align: left; display: inline-block; padding: 6px 30px; text-decoration: none; }
.filter-list ul li { border: 2px solid #006C92; border-radius: 30px; width: 100%; letter-spacing: 1px; color: #006C92; text-transform: uppercase; font-family: 'Helvetica Neue LT Medium'; font-size: 14px; line-height: 36px; text-align: left; display: inline-block; text-decoration: none; }
form#filter input { width: 100%; height: 100%; display: block; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none; }
#filter label { display: block; margin-bottom: 0; padding: 6px 18px; cursor: pointer; }
form#filter input[type="checkbox"]:checked + label { background: transparent linear-gradient(101deg, #1C7244 0%, #006C92 100%) 0% 0% no-repeat padding-box; color: #fff; border-radius: 30px; }
.filter-list ul li { margin-bottom: 12px; width: 100%; float: left; }
.filter-list h2 { letter-spacing: 0px; color: #006C92; text-transform: uppercase; text-align: left; font-size: 32px; line-height: 36px; font-family: 'Helvetica Neue LT Condensed'; margin-bottom: 20px; }
.filterbg_color a { background: transparent linear-gradient(101deg, #1C7244 0%, #006C92 100%) 0% 0% no-repeat padding-box; color: #FFFFFF !important; }
.filterbg_color a:hover { text-decoration: none; background: transparent linear-gradient(90deg, #006C92 0%, #1C7244 100%) 0% 0% no-repeat padding-box; }
.news_right { padding-left: 0; }
.filter-list label:hover { background: transparent linear-gradient(101deg, #1C7244 0%, #006C92 100%) 0% 0% no-repeat padding-box; color: #fff; border-radius: 30px; }
/*filter part css end*/
  /*================================News Events Jobs page css end================================*/

/*================================News Events Jobs detail page css start================================*/
/*news detail left part css start*/
.container-fluid.news-events-detail { width: 100%; float: left; padding-top: 65px; padding-bottom: 97px; }
.news-date-sec h3 { letter-spacing: 7px; color: #000000; text-transform: uppercase; text-align: left; font-size: 14px; line-height: 17px; font-family: 'Helvetica-bold'; margin-bottom: 12px; }
.news-detail-title h2 { letter-spacing: 0px; color: #006C92; text-align: left; font-size: 72px; line-height: 88px; margin-bottom: 3px; font-family: 'Helvetica-bold'; }
.news-detail-title h4 { letter-spacing: 0px; color: #006C92; text-align: left; font-size: 30px; line-height: 30px; margin-bottom: 46px; font-family: 'Helvetica-bold'; }
.news-detail-content p { letter-spacing: 0px; color: #000000; text-align: left; font-size: 20px; line-height: 30px; margin-bottom: 30px; padding-right: 143px; }
.news-detail-content ul li { letter-spacing: 0px; color: #000000; text-align: left; font-size: 20px; line-height: 30px; margin-bottom: 0; }
.news-detail-content p:last-child { margin-bottom: 0; }
.detail-bottom-border { border: 1px solid #707070; width: 632px; margin-top: 39px; margin-bottom: 48px; }
.news-detail-content p a { color: #000; text-decoration: underline; }
.news-details-bottom-text p { letter-spacing: 0px; color: #000000; text-align: left; font-size: 20px; line-height: 30px; margin-bottom: 28px; }
.news-details-bottom-text p:last-child { margin-bottom: 0px; }
.news-details-bottom-text p span { font-family: 'Helvetica-bold'; }
.news-details-bottom-text p a { text-decoration: underline; color: #000; }
/*news details left part css end*/
/*news detail right part css start*/
.related-post { background: #FFFFFF 0% 0% no-repeat padding-box; box-shadow: 0px 0px 15px #00000029; border-radius: 10px; margin-top: 33px; padding: 33px 20px; padding-bottom: 6px; }
.related-post-box h2 { letter-spacing: 0px; color: #006C92; text-transform: uppercase; font-size: 32px; line-height: 36px; font-family: 'Helvetica Neue LT Condensed'; margin-bottom: 33px; }
.related-post-box ul li h3 { letter-spacing: 7px; color: #000000; text-transform: uppercase; font-size: 12px; line-height: 17px; margin-bottom: 13px; font-family: 'Helvetica-bold'; }
.related-post-box ul li h2 { letter-spacing: 0px; color: #006C92; text-align: left; font-size: 20px; line-height: 29px; margin-bottom: 30px; font-family: 'Helvetica-bold'; text-transform: capitalize; }
.related-post-box ul li h2 a { color: #006C92; text-decoration: none; }
.news-details-left { padding-left: 0; }
.news-details-right { padding-right: 0; }
.related-post-box ul li { border-bottom: 1px solid #707070; margin-bottom: 30px; }
.related-post-box ul li:last-child { border: 0; }
.news-details-box ul li { letter-spacing: 0px; color: #000000; text-align: left; font-size: 20px; margin-bottom: 10px; padding: 0 !important; }
.news-details-box ul { margin-bottom: 20px; }
.news-details-box ul li { list-style-type: disc; margin-left: 36px; }
/*news details right part css end*/
/* Blog news mobile css strat */
@media only screen and (max-width: 767px) {
.hero-content h1 { font-size: 35px; line-height: 34px; }
.container-fluid.news_events_part { padding-top: 20px; padding-bottom: 50px; }
.news_left { padding: 0; }
.news_date h3 { letter-spacing: 5px; font-size: 13px; }
.news-title h1 { font-size: 20px; }
.news_blog { margin-bottom: 40px; }
.news_right { margin-top: 30px; }
.icon-input__text-field { font-size: 14px; }
.filter { padding: 35px 25px 35px 25px; }
.filter-list ul li a { font-size: 15px; }
}
/* Blog News  Mobile Css end */
/* Blog News Tablet css strat */
@media only screen and (min-width: 768px) and (max-width:991px) {
.news_left { padding-right: 0; }
.hero-content h1 { font-size: 50px; line-height: 50px; }
.news_date h3 { letter-spacing: 2px; font-size: 13px; }
.news-title h1 { font-size: 20px; line-height: 26px; }
.news_right { margin-top: 45px; }
.news_blog { margin-bottom: 30px; }
.news_text p { font-size: 16px; line-height: 26px; }
}
@media only screen and (min-width: 992px) and (max-width:1024px) {
.hero-content h1 { font-size: 80px; line-height: 85px; }
.topbar_social li { margin-left: 4px; }
.news_date h3 { letter-spacing: 2px; font-size: 13px; }
.news-title h1 { font-size: 20px; line-height: 26px; }
.filter { padding: 45px 30px 45px 30px; }
.filter-list ul li a { font-size: 14px; padding: 6px 16px; }
.filter-list h2 { font-size: 26px; }
.news_text p { font-size: 16px; line-height: 26px; }
}
@media only screen and (min-width: 1025px) and (max-width:1199px) {
.hero-content h1 { font-size: 95px; line-height: 90px; }
.news_date h3 { letter-spacing: 2px; font-size: 13px; }
.news-title h1 { font-size: 20px; line-height: 26px; }
.filter { padding: 45px 30px 45px 30px; }
.filter-list ul li a { font-size: 14px; padding: 6px 16px; }
.filter-list h2 { font-size: 26px; }
.news_text p { font-size: 16px; line-height: 26px; }
}
@media only screen and (min-width: 1200px) and (max-width:1399px) {
.hero-content h1 { font-size: 100px; line-height: 100px; }
.filter-list ul li a { font-size: 15px; padding: 6px 25px; }
.news-title h1 { font-size: 20px; line-height: 26px; }
.news_text p { font-size: 18px; line-height: 26px; }
}
@media only screen and (min-width: 1400px) and (max-width:1599px) {
.hero-content h1 { font-size: 125px !important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-weight: 700; font-stretch: 75%; line-height: 110px !important; }
}
/* Blog News  Tablet Css end */
/*================================News Events Jobs detail page css end================================*/
.left-breadcrumb { color: #9A9A9A; }
.container-fluid.archivecat_page { padding-top: 60px; padding-bottom: 60px; }
.blogmetapart { position: absolute; top: 0; right: 0; }
.blogsimgs { position: relative; }
.blogsinnermain { position: relative; }
.blogmetapart ul li span { width: 100%; display: block; }
.blogmetapart ul li { background: #F16D9A; color: #fff; text-align: center; padding: 8px 8px; font-size: 16px; font-weight: 600; }
.blogstext a { color: #222; }
.blogsinnermain { position: relative; box-shadow: -2px 1px 10px 3px #e9e4e4; }
.blogstext { padding: 25px 20px 35px 20px; }
.blogin-title { font-size: 25px; font-weight: 600; color: #222; margin-top: 6px; margin-bottom: 10px; }
.blogtext-inner p { margin: 0; }
.blogreadmore-btn a { color: #fff; padding: 10px 32px; text-align: center; background-color: #F16D9A; display: inline-block; text-transform: uppercase; font-size: 16px; line-height: 19px; border: 1px solid #F16D9A; transition: all .5s; font-family: 'Mulish', sans-serif; }
.blogreadmore-btn a:hover { background: #fff; color: #F16D9A; }
.blogreadmore-btn { margin-top: 15px; }
.blog-categorybutton { padding: 0px 0 6px 0; }
.blog-categorybutton a { color: #000; font-family: 'Helvetica Neue LT Medium'; }
.filter ul li a:hover, .filter ul li a.active { background: transparent linear-gradient(101deg, #1C7244 0%, #006C92 100%) 0% 0% no-repeat padding-box; color: #fff; }
#searchsubmit { position: absolute; left: 10px; top: 0; background: transparent; border: none; line-height: 46px; }
.single-banner img { height: 600px !important; object-fit: cover !important; }
.news-details-box h2 { letter-spacing: 0px; color: #006C92; text-align: left; font-size: 45px; line-height: 55px; margin-bottom: 10px; font-family: 'Helvetica-bold'; padding: 0 !important; }
.news-details-box h4 { letter-spacing: 0px; color: #006C92; text-align: left; font-size: 27px; line-height: 35px; margin-bottom: 20px; font-family: 'Helvetica-bold'; padding: 0 !important; }
.news-details-box h3 { letter-spacing: 7px; color: #000000; text-transform: uppercase; text-align: left; font-size: 14px; line-height: 17px; font-family: 'Helvetica-bold'; margin-bottom: 12px; padding: 0 !important; }
.news-details-box p { margin-bottom: 28px; padding: 0 !important; }
.news-details-box { letter-spacing: 0px; color: #000000; text-align: left; font-size: 20px; line-height: 30px; }
.single-no-image { margin-top: 40px; }
.pagination { clear: both; padding: 20px 0; position: relative; font-size: 11px; line-height: 13px; float: left; width: 100%; }
.pagination span, .pagination a { display: block; float: left; margin: 5px 5px 2px 0; padding: 10px 12px 12px 12px; text-decoration: none; width: auto; color: #fff; background: #000; font-size: 16px; }
.pagination a:hover { color: #fff; background: #006C92; }
.pagination .current { background: transparent linear-gradient(94deg, #1C7244 0%, #006C92 100%) 0% 0% no-repeat padding-box; color: #fff; }
.pagination { text-align: center; margin: 0 auto; justify-content: center; }
.icon-input form { width: 100%; }
.searchpages { margin-top: 85px; }
.innerindexpage { margin-top: 85px; }
.search .page-title { letter-spacing: 0px; color: #006C92; font-size: 24px; line-height: 29px; text-align: left; font-family: 'Helvetica-bold'; margin-bottom: 40px; margin-top: 35px; }
nav.navigation.posts-navigation { float: left; width: 100%; }
.nav-links a { color: #006C92; font-weight: 600; }
.nav-next { width: 50%; text-align: right; }
.nav-previous { width: 50%; }
.nav-links { display: flex; }
.row.blogdesc { justify-content: center; }
.bloginnerpart { margin-bottom: 40px; }
/* Blog news mobile css strat */
@media only screen and (max-width: 767px) {
.single-banner img { height: auto !important; }
.news-events-detail { padding-top: 15px !important; padding-bottom: 55px !important; }
.news-details-box h2 { font-size: 25px; line-height: 32px; }
.news-details-right { padding-right: 0; padding-left: 0; }
.related-post-box ul li h3 { letter-spacing: 4px; }
.related-post { padding: 33px 8px; }
.related-post-box ul li h2 { font-size: 18px; }
.detail-bottom-border { width: 100%; }
.news_in_box.news_in_box_new { padding-left: 25px; padding-right: 25px; }
.news-details-box h4 { font-size: 18px !important; line-height: 28px !important; }
}
/* Blog News  Mobile Css end */
/* Blog News Tablet css strat */
@media only screen and (min-width: 768px) and (max-width:991px) {
.news-events-detail { padding-top: 35px !important; padding-bottom: 65px !important; }
.single-banner img { height: auto !important; }
.news-details-box h2 { font-size: 32px; }
.news-details-box h4 { font-size: 18px; line-height: 26px; }
.news-details-right { padding-left: 0; }
.detail-bottom-border { width: 100%; }
}
@media only screen and (min-width: 992px) and (max-width:1024px) {
.single-banner img { height: auto !important; }
.news-events-detail { padding-top: 35px !important; padding-bottom: 65px !important; }
.related-post { padding: 33px 10px; }
.related-post-box h2 { font-size: 24px; }
.related-post-box ul li h3 { letter-spacing: 2px; font-size: 12px; }
.related-post-box ul li h2 { font-size: 17px; line-height: 26px; }
.news-details-box h2 { font-size: 32px; }
.news-details-box h4 { font-size: 22px; line-height: 30px; }
.detail-bottom-border { width: 100%; }
}
@media only screen and (min-width: 1025px) and (max-width:1199px) {
.news-events-detail { padding-top: 35px; padding-bottom: 30px; }
.news-details-box h2 { font-size: 32px; }
.news-details-box h4 { font-size: 22px; line-height: 35px; }
.news-details-box p { font-size: 16px; }
.single-banner img { height: auto !important; }
.related-post { padding: 33px 5px }
.related-post-box h2 { font-size: 26px; }
.detail-bottom-border { width: 100%; }
}
@media only screen and (min-width: 1200px) and (max-width:1399px) {
.news-events-detail { padding-top: 35px; padding-bottom: 30px; }
.news-details-box h2 { font-size: 32px; }
.news-details-box h4 { font-size: 22px; line-height: 35px; }
.news-details-box p { font-size: 16px; }
.single-banner img { height: auto !important; }
.related-post { padding: 33px 5px }
.related-post-box h2 { font-size: 26px; }
.detail-bottom-border { width: 100%; }
}
@media only screen and (min-width: 1400px) and (max-width:1599px) {
.news-details-box h2 { font-size: 40px; }
.news-details-box h4 { font-size: 22px; }
}
/* Blog News Tablet css End */


/* CUSTOM CSS */
/* ==================================================================================================== */

/* Password-Protected Pages
.postid-20112: https://dep.nj.gov/njfw/hofnod-team-leaders/
.postid-22467: https://dep.nj.gov/njfw/trapper-education-portal/
.postid-31662: https://dep.nj.gov/njfw/bear-training-manual/
.postid-31664: https://dep.nj.gov/njfw/bear-destruction-report-form/
.postid-31666: https://dep.nj.gov/njfw/bear-aversive-conditioning-report-form/
.postid-31689: https://dep.nj.gov/njfw/deer-classic-photos-2023/
.postid-32450: https://dep.nj.gov/njfw/bear-law-enforcement-resources/
.postid-48740: https://dep.nj.gov/njfw/green-eggs-and-sand-education-project/
*/

.postid-20112 .active, .postid-32450 .active {
	display: none;
}

.postid-20112 .news-date-sec, .postid-22467 .news-date-sec, .postid-31662 .news-date-sec, .postid-31664 .news-date-sec, .postid-31666 .news-date-sec, .postid-31689 .news-date-sec, .postid-32450 .news-date-sec, .postid-48740 .news-date-sec {
	display: none;
}

.postid-20112 .news-details-left, .postid-22467 .news-details-left, .postid-31662 .news-details-left, .postid-31664 .news-details-left, .postid-31666 .news-details-left, .postid-31689 .news-details-left, .postid-32450 .news-details-left, .postid-48740 .news-details-left {
	flex: 100%;
	width: 100%;
	max-width: 100%;
}

.postid-20112 .news-details-right, .postid-22467 .news-details-right, .postid-31662 .news-details-right, .postid-31664 .news-details-right, .postid-31666 .news-details-right, .postid-31689 .news-details-right, .postid-32450 .news-details-right, .postid-48740 .news-details-right {
	flex: 0%;
	width: 0%;
	max-width: 0%;
	display: none;
}